# fsinfo Struct Reference

## Data Fields

const char * | mntPoint
dev_t | dev
int | rdonly

## Detailed Description

Definition at line 16 of file fs.c.

## Field Documentation

const char* fsinfo::mntPoint

path to mount point.

Definition at line 18 of file fs.c.

Referenced by getFilesystemList(), and rpmFreeFilesystems().

dev_t fsinfo::dev

devno for mount point.

Definition at line 19 of file fs.c.

Referenced by getFilesystemList().

int fsinfo::rdonly

is mount point read only?

Definition at line 20 of file fs.c.

Referenced by getFilesystemList().

The documentation for this struct was generated from the following file:

- lib/fs.c